﻿@import "/Content/EditorStyles.css";

h2 {
	margin-bottom: 5px;
}

#kbDtlSec > li + li {
	padding-top: 1.5em;
}

.rail-search input[type=text],
.rail-search button.btn-primary {
	display: inline-block;
	margin-top: .2em;
	vertical-align: top;
}

#kbDtlSec > li {
	padding-bottom: 1em;
}

#kbDtlSec img {
	max-width: 100% !important;
}

#kbDtlSec .desc-content-wrap > img {
	width: auto;
}

#CreateKBArticle {
	float: right;
	padding: 0;
}

#RatingControl {
	width: 100%;
	height: 30px;
}

	#RatingControl > p,
	.star-hint {
		display: inline-block;
	}

.advance-search-container  {
    position: relative;
}

.advance-search-container input[type=text] {
    width: 100%;
    min-width: 100px;
    padding-right: 50px;
}

.advance-search-container button {
    vertical-align: top;
    right: 0;
    position: absolute;
    top: 0;
}

.modal-open .modal {
	overflow-x: auto;
}

.modal.inc-image.in .modal-header button {
	float: left;
}

.modal.inc-image.in .modal-dialog {
	display: table;
}


/*#region Un-Ordered List (3 deep) */
ul ul {
	list-style-type: square;
}

	ul ul ul {
		list-style-type: circle;
	}

ul[type=circle] {
	list-style-type: circle;
}

ul[type=disc] {
	list-style-type: disc;
}

ul[type=none] {
	list-style-type: none;
}

ul[type=square] {
	list-style-type: square;
}
/*#endregion */


/*#region Ordered List (4 deep) */
ol ol {
	list-style-type: upper-alpha;
}

	ol ol ol {
		list-style-type: upper-roman;
	}

		ol ol ol ol {
			list-style-type: lower-alpha;
		}
/*#endregion */


/*#region Ordered List (user-selected) */
ol[type=alpha-lower] {
	list-style-type: lower-alpha;
}

ol[type=alpha-upper] {
	list-style-type: upper-alpha;
}

ol[type=roman-lower] {
	list-style-type: lower-roman;
}

ol[type=roman-upper] {
	list-style-type: upper-roman;
}

ol[type=decimal] {
	list-style-type: decimal;
}

ol[type=georgian] {
	list-style-type: '-';
}

ol[type=none] {
	list-style-type: none;
}
/*#endregion */


/*#region Definition List */
dl {
	counter-reset: term;
}

	dl.counted dt:before {
		counter-increment: term;
		content: counter(term) ". ";
	}
/*#endregion */


/*#region Tables */
.bordered-table {
	border: 1px solid #bbb !important;
}

	.bordered-table td:not(:first-of-type),
	.bordered-table th:not(:first-of-type) {
		border-left: 1px solid #bbb !important;
	}
/*#endregion */


/*#region Misc */
#AnchorIndex a {
	display: block;
}
#RightRail {
    width: 25%;
}
#Canvas {
    width: 75%;
}
/*#endregion */

/*#region Coveo Recommendation */
a.CoveoResultLink {
    padding-top: 0px;
    padding-bottom: 0px;
    white-space: normal !important;
}
.coveo-result-cell {
    padding: 0 0 0 0 !important;
}
.coveo-visible-to-screen-reader-only {
    position: absolute;
    left: -10000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.coveo-hidden {
    display: none;
}
.coveo-recommendation-title {
    font-weight: bold;
}
.CoveoRecommendation {
    margin-bottom: 20px;
}
/*#endregion */
.bc-wrap.video-js {
    opacity: 1 !important;
    height: auto !important;
    width: 100% !important;
    float: left;
}

.vjs-big-play-button {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.ess-bc-playlist {
	width: 100%;
	position: relative;
}

.playlist-wrapper {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.vjs-playlist {
	width: auto;
	white-space: nowrap;
}

.vjs-playlist-item {
	display: inline-block;
	height: 130px !important;
	width: 180px;
}

cite.vjs-playlist-name {
	font-size: 12px;
	height: 70px !important;
	white-space: normal;
	width: 170px;
	padding-top: 10px;
}

.vjs-playlist-description {
	display: none;
}


/*#region Support Services - Premier Support (tab 3 */
#Banner > img {
	width: 100%;
}

.embed-block.big-video.bc-wrap .video-js, .training-video .video-js, .vjs-poster {
	max-width: none;
}

.bc-wrap {
	opacity: 1 !important;
	width: 100% !important;
}

#VideoPlayer {
	padding-bottom: 0;
}

.bc-ww {
	width: 70%;
}

.ess-bc-playlist > .video-js {
	height: auto !important;
}

.video-js .vjs-tech {
	position: relative;
}

/*#endregion */


.zip {
	border: 1px solid #eee;
	display: inline-block;
	padding: 1em;
	margin-bottom: .5em;
}

	.zip > i {
		color: #016a9c;
		display: inline-block;
		font-size: 1.5em;
		margin-left: 1em;
		vertical-align: bottom;
	}


*::-ms-backdrop, .bc-wrap.video-js {
	height: auto !important;
	min-height: 400px;
}

	*::-ms-backdrop, .bc-wrap.video-js .vjs-tech {
		position: absolute;
	}

@media (max-width: 48em) {

	/*#region Support Services - Premier Support (tab 3 */
	.bc-ww {
		width: 100% !important;
	}
	/*#endregion */


	*::-ms-backdrop, .bc-wrap.video-js {
		min-height: 240px;
	}
}


@media only screen and (max-width:767px) {
	.see-full-size {
		display: none;
	}

	#RatingControl {
		display: inline-block;
		padding-bottom: 2em;
	}

	#RatingNotification,
	.centered-rating,
	.star-hint {
		width: 100%;
	}

	#KbArticleComments {
		margin-top: .25em;
	}

	#CreateKBArticle {
		display: inline-block;
		float: none;
		margin-top: 1em;
	}
}
